1. donnette's Avatar
    Heyy guys, I bought a bold 9700 off someone a few weeks back but the camera flash doesn't seem to be working. I saw that there's problems with the flash in other threads when the software gets upgraded but it doesn't really all make much sense to me and I really dunno what to do to resolve it :S helpless noob you see :

    It's currently running OS6 v6.0.0.570 lool I got no idea what that means.

    If all else doesn't work I guess I'll have to give my guy a call and tell him sort it out but that's long, I'd rather just resolve the problem myself if it's easy.
    Thankss
    08-11-11 02:31 PM
  2. Rootbrian's Avatar
    Try downgrading it to OS 5. I do sometimes experience this issue, affects both the video and camera apps from time to time, which a battery pull resolves it every time.

    Use this step-by-step guide on the first page: http://forums.crackberry.com/f3/how-...-bbsak-570663/, or just use desktop manager, to downgrade, once you've installed the blackberry desktop software AND the device software from your wireless carrier, or a leaked OS.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-11-11 10:09 PM
  3. donnette's Avatar
    I just installed desktop manager now and clicked update software.
    It says:
    Blackberry 6.0 (current) v6.0.0.570
    Blackberry 5.0 (downgrade) v5.0.0.593
    Blackberry 5.0 (downgrade) v5.0.0.351
    Blackberry 5.0 (downgrade) v5.0.0.321

    Which one should I go for? Btw I didn't download anything else but the blackberry desktop software from the cd I got with my previous bold 9700, I'd never used it before. The OS versions were already there, is that ok? Or do I need to download something else?
    08-12-11 06:47 PM
  4. Rootbrian's Avatar
    I just installed desktop manager now and clicked update software.
    It says:
    Blackberry 6.0 (current) v6.0.0.570
    Blackberry 5.0 (downgrade) v5.0.0.593
    Blackberry 5.0 (downgrade) v5.0.0.351
    Blackberry 5.0 (downgrade) v5.0.0.321

    Which one should I go for? Btw I didn't download anything else but the blackberry desktop software from the cd I got with my previous bold 9700, I'd never used it before. The OS versions were already there, is that ok? Or do I need to download something else?
    http://forums.crackberry.com/f3/how-...-bbsak-570663/ follow these directions. I strongly encourage you to make a backup with desktop manager first.
    EDIT: or just go through with the downgrade to 5.0.0.593.
    Posted from my CrackBerry at wapforums.crackberry.com
    08-12-11 07:10 PM
  5. donnette's Avatar
    I have done that, thank you
    Just saw your edit now, what would be the difference if I went through with the upgrade or did as instructed in that tutorial?
    08-12-11 07:15 PM
  6. Rootbrian's Avatar
    I have done that, thank you
    Just saw your edit now, what would be the difference if I went through with the upgrade or did as instructed in that tutorial?
    The tutorial would be best, as you'll be able to start with a clean state. Remember to make a backup with the device software before doing so. It also says to do a backup in it.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-13-11 03:40 AM
LINK TO POST COPIED TO CLIPBOARD